<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJUZKZkIvSHkt60eEYvIdOefhqEPDw6SWaMCTtiWsHMmeFRcrPuoSIM6EOqdV3FAS60464XjsENRPIg4r6lPZwVIZfOR6hyA6GAo=</string>
</map>
